# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'WeatherLibrary' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

pod 'Alamofire'
pod 'SwiftyJSON'
  # Pods for WeatherLibrary

end
